[Desktop Entry]
Type=Application
X-Nemo-Application-Type=silica-qt5
Icon=harbour-allradio2
Exec=harbour-allradio2
Name=AllRadio2

[X-Sailjail]
Permissions=Internet;Audio
OrganizationName=org.nesnomis
ApplicationName=allradio2
